uuid: 3b31921c-0eab-4fca-9c87-1ad637dea3b6
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: config_sync.module.convert_bundles
snapshotSet: config_sync
extensionType: module
extensionName: convert_bundles
items: {  }
